__ATAPI_PIO_BYTES(9)

NAME
__atapi_pio_bytes - Transfer data from/to the ATAPI device.

SYNOPSIS

void __atapi_pio_bytes (struct ata_queued_cmd * qc, unsigned int bytes);

ARGUMENTS

qc  Command on going

bytes
    number of bytes

DESCRIPTION

Transfer Transfer data from/to the ATAPI device.

LOCKING

Inherited from caller.

AUTHOR
Jeff Garzik.